Technik allgemein

Moodle App "Classic"

Re: Moodle App "Classic"

von Martin Smaxwil -
Anzahl Antworten: 0
Die "Classic" App ist für ältere Moodle-Installationen (bis max. zur Moodle-Version 3.0). Wir betreiben hier allerdings eine deutlich neuere Version (momentan 3.7+). Bitte benutzen Sie die App "Moodle" (ohne "Classic").